body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-color: rgba(204,204,204,1);
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}

/*homecontrol starts */
#welcomeslider {
	height: auto;
	width: 100%;
	visibility:visible;
	float: left;
  	position: relative;
  	z-index:-1;
}
#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 10% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
	background-image:linear-gradient(rgba(51,51,51,1), rgba(51,51,51,0.5)), url(../images/bk/sandton.jpg);
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	position: relative;
  	z-index:-1;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:65%;
	margin-right:5%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:30%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:35%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 30% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:10% 5% 10% 5%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:100%;
	margin-right:0%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:100%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:15%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:100%;
	margin-right:0%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:100%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:15%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:65%;
	margin-right:5%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:30%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:35%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 20% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:65%;
	margin-right:5%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:30%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:35%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	}
	
/* Extra large devices (large laptops and desktops, 1440px and up) */
@media only screen and (min-width: 1440px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 15% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:65%;
	margin-right:5%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:30%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:35%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	#welcomeContrl {
	height: auto;
	width: 100%;
	padding: 10% 15% 5% 15%;
	visibility:visible;
	float: left;
	line-height:30px;
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	color: rgba(255,255,255,1);
	text-align: center;
}
#welcome {
	height:auto;
	width:100%;
	padding:5% 10% 5% 10%;
	float:left;
	background-color:rgba(255,255,255,1);
	color: rgba(51,51,51,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align: justify;
	position: relative;
  	z-index:-1;
}
.textholder {
	height:auto;
	width:65%;
	margin-right:5%;
	float:left;
}
.mediacontrol {
	height:auto;
	width:30%;
	float:right;
}
.youtube {
	height:auto;
	width:100%;
	margin-top:22%;
}
.featurednews {
	height:auto;
	width:100%;
	padding-bottom:2%;
	position: relative;
  	
}
.storyholder {
	height:auto;
	width:100%;
	margin-bottom:2%;
	float:left;  	
}
.minipicholder {
	height:auto;
	width:30%;
	float:left;
	margin:2%;
}
.minitext {
	height:auto;
	width:65%;
	float:right;
	margin-top:5%;
	padding:1% 2% 1% 2%;
	color: rgba(51,51,51,1);
	font-size: 80%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}
.minitext:hover {
	color: rgba(255,0,102,1);
	font-size: 80%;
}

.eventposter {
	height:auto;
	width:100%;
	margin-top:2%;
}
#galleryholder {
	height: auto;
	width: 100%;
	visibility:visible;
	padding:5% 20% 5% 20%;
	float: left;
	background-color: rgba(255,0,153,0.8);
	background-image:url(../images/pattern.png);
	background-repeat:repeat;
	text-align: left;
}
	}

